Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 04:20:29 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello there Bot:  Hi Hello There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637779147 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971569701540 Bot:  Please wait while we transfer
  you to an agent Customer:  0569701504 Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Agent:  how we can help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637779147 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query?
  Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:10 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           08:10 AM, 26th Feb                     hello there                    Hi Saeed Good morning           08:11 AM, 26th Feb                     hello there                    i received my order yesterday but there is one missing item           08:11 AM, 26th Feb                     hello there                    how can i get it           08:11 AM, 26th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:13 AM, 26th Feb                     hello there                    9637779147           08:13 AM, 26th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:16 AM, 26th Feb               
     Saeedurrahman                    After checking your order, we found out that your order has been delivered completely,           08:17 AM, 26th Feb                   Saeedurrahman                   If you still believe that the item is missing please provide us the missing item name           08:17 AM, 26th Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:19 AM, 26th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:20 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156666